@charset "utf-8";
html, body {height:100%;}
body {
	padding: 0px;
	margin: 0px;
}
header {
    width: 100%;
    z-index: 100;
    position:absolute;
    top: 0;
    height: 150px;
}
.logo {
    width: 209px;
    height: 40px;
    background-image: url("../img/logo_white.png");
    background-size: 100%;
    position: absolute;
    top: 20px;
    left: 30px;
    background-repeat: no-repeat;
}
.footer-menu li a {
	color: #121212;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.footer-menu li a:hover {
	color: #AF0E10;
}
#btn_box {
	padding: 0px;
	height: 30px;
	width: 900px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contents {
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 10px;
	width: 100%;
	margin-right: auto;
	margin-left: 0px;
}
.consept {
	font-family: "FOT-テロップ明朝 Pro D", sans-serif;
	color: #121212;
	font-size: 40px;
	text-decoration: none;
	margin-bottom: 30px;
	line-height: 170%;
	text-align: left;
	display: block;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
h1 {
	font-family: "FOT-テロップ明朝 Pro D", sans-serif;
	font-size: 26px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	line-height: 180%;
	margin-bottom: 15px;
	text-align: left;
	text-decoration: none;
}
h2 {
	font-family: "FOT-テロップ明朝 Pro D", sans-serif;
	font-size: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	line-height: 130%;
	margin-bottom: 10px;
	color: #121212;
	text-align: left;
	text-decoration: none;
}
h3 {
	font-family: "FOT-テロップ明朝 Pro D";
	font-size: 45px;
	color: #121212;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: none;
	padding-bottom: 0px;
	line-height: 120%;
	margin-bottom: 0px;
}
#footer {
	margin-top: 5px;
	border-top: 1px solid #666666;
	clear: both;
	font-size: 11px;
	line-height: 1.5em;
	font-weight: 400;
	color: #121212;
	letter-spacing: 0.2em;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	background-repeat: no-repeat;
	background-position: right 0 bottom 0;
	margin-bottom: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper {
	padding: 0px;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
.sb-image {
	width: 100%;
	max-height: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	overflow: hidden;
	padding: 0;
	margin-bottom: 20px;
}
.box1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	margin-bottom: 80px;
	width: 100%;
	background-color: #FFFCEA;
	padding-top: 20px;
	padding-bottom: 20px;
}
.main-box1 {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    margin-bottom: 50px;
    text-align: left;
    text-decoration: none;
}
#wrapper .main-box1 p {
	text-align: left;
	text-decoration: none;
	line-height: 200%;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #121212;
}
.main-box2 {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: left;
    text-decoration: none;
}
.works {
    width: 255px;
    margin-right: 20px;
    margin-left: 0px;
    margin-top: 0px;
    border: 1px solid #A7A7A7;
    margin-bottom: 50px;
    color: #121212;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: left;
    font-size: 13px;
    text-decoration: none;
    position: relative;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}
.works a {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #252525;
	text-decoration: none;
}
.works:nth-child(4n) {
    width: 255px;
    margin-left: 0px;
    margin-top: 0px;
    padding: 10px;
    border: 1px solid #A7A7A7;
    margin-bottom: 20px;
    color: #121212;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: left;
    font-size: 13px;
    text-decoration: none;
    margin-right: 0px;
    display: inline-block;
    float: none;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.eve-waku {
	width: 270px;
	float: left;
	margin-right: 15px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border: 1px solid #3E3E3E;
	margin-bottom: 20px;
	color: #3E3E3E;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	font-size: 13px;
	text-decoration: none;
	display: inline-block;
}
.news .eve-waku a {
	color: #252525;
	border: 0;
	text-decoration: none;
}
.eve-aicon {
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 0;
	margin-right: 0px;
	border: 0;
	height: 20px;
}
.eve-waku-last {
	width: 270px;
	float: left;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border: 1px solid #3E3E3E;
	margin-bottom: 20px;
	color: #3E3E3E;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	font-size: 13px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: none;
}
.eve-waku-last a {
	color: #3E3E3E;
	text-decoration:none;
}
.photo-btn {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0;
	border: 0;
	margin-bottom: 20px;
	color: #121212;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	font-size: 13px;
	text-decoration: none;
	width: 366px;
	margin-right: 0px;
}
.photo-btn-last {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0;
	border: 0;
	margin-bottom: 20px;
	color: #121212;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	font-size: 13px;
	text-decoration: none;
	width: 366px;
	margin-right: 0px;
}
.container h4 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	color: #CC0000;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CC0000;
}
.point1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #C00;
	text-decoration: underline;
}
.point2 {
	color: #C00;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
#under {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	width: 1100px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
	text-align: left;
	margin-bottom: 50px;
}
#footer #under p {
	float: left;
	margin: 0;
	padding: 0;
	color: #121212;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
#footer #under .footer-menu {
	float: right;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0;
	margin-top: 20px;
}
#under .footer-menu li {
	float: left;
	text-align: left;
	font-size: 11px;
	color: #121212;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: 0;
	text-decoration: none;
	list-style-type: none;
	line-height: 2em;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
	width: 220px;
}
.side_slide {
	height: 200px;
	width: 300px;
	overflow: hidden;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.btn {
	display: inline-block;
	font-size: 14px;
	text-decoration: none;
}
.photo-btn a img {
	margin: 0;
	padding: 0;
}
.photo-btn-last a img {
}


@media only screen and (max-width: 899px) {
#wrapper {
	padding: 0px;
	height: auto;
	width: 100%;
	margin: 0px;
}
.logo {
    width: 209px;
    height: 40px;
    background-image: url("../img/logo.png");
    background-size: 100%;
    position: absolute;
    top: 15px;
    left: 15px;
    background-repeat: no-repeat;
}
.slider {
    width: 100%;
    height:55vh;
    margin-top: 80px;
}

*+html .slider {
    background-position: center top;
    background-repeat: repeat-x;
}
h1 {
	width:95%;
	margin-left:auto;
	margin-right:auto;
	font-size: 20px;
	margin-bottom: 15px;
	text-align: center;
    line-height: 180%;
}

h2 {
	width:95%;
	font-family: "FOT-テロップ明朝 Pro D", sans-serif;
	font-size: 15px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	line-height: 120%;
	margin-bottom: 10px;
	color: #121212;
	text-align: center;
}
h2 br {
	display:none;
}
.consept {
	font-size: 23px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 50px;
	line-height: 180%;
}
#contents {
	padding: 0px;
	height: auto;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color:#D7D6FF;
}
.box1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
.container {
	text-align: left;
	height: auto;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 100%;
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0;
	padding-right: 0;
}
.main-box1, .main-box2 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
    padding: 0 5%;
    box-sizing: border-box;
    text-align:center;
}
#wrapper .main-box1 p {
    font-size: 13px;
    max-width: 900px;
}
.works, .works:nth-child(4n) {
	width: 47.2%;
    box-sizing: border-box;
	float:none;
	margin: 0 1% 30px;
	font-size: 13px;
	padding: 10px;
    vertical-align: top;
}
.works a {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #252525;
	text-decoration: none;
}
#under {
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 50px;
	padding: 0px;
	width: 98%;
	display: block;
	margin-right: 1%;
	margin-left: 1%;
}
.footer-logo {
    width: 250px;
    margin-bottom: 5px;
}
#footer {
	width: 98%;
	margin-top: 3px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	clear: both;
	font-size: 9px;
	line-height: 1.5em;
	font-weight: 400;
	color: #333333;
	letter-spacing: 0.2em;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 1%;
	margin-right: 1%;
	overflow:hidden;
}
}
